## drupal7-diff 3.2

=== debian/changelog ===
drupal7-diff (3.2-1.1) stable; urgency=low

  * Non-maintainer upload.
  * [debian/watch] added. 

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Wed, 14 Jan 2015 10:08:45 +0100

drupal7-diff (3.2-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 09 Apr 2014 10:27:17 +0200
