=== debian/control ===
Source: drupal7-diff
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/diff
Standards-Version: 3.9.3

Package: drupal7-diff
Architecture: all
Depends: drupal7
Description: pretty viewing of all changed words between revisions
 This module adds a tab for sufficiently permissioned users. The tab shows
 all revisions like standard Drupal but it also allows pretty viewing of all
 added/changed/deleted words between revisions.
