=== debian/watch ===
version=3
opts="dversionmangle=s/~/-/" \
 http://drupal.org/project/diff .*/diff-7.x-(\d\.\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
